*{
    box-sizing: border-box;
}

body{
    margin: 0;
    height: 100vh;
}

.contenedor{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

#spinner-1{
    width: 150px;
    height: 150px;
    border: 10px solid transparent;
    border-top-color: #0f0;
    border-right-color: #0f0;
    border-radius: 50%;
    position: absolute;

    animation: girar-1 1s linear infinite;
}

#spinner-2{
    width: 100px;
    height: 100px;
    border: 10px solid transparent;
    border-top-color: #00f;
    border-right-color: #00f;
    border-radius: 50%;
    position: absolute;

    animation: girar-2 1s linear infinite;
}

@keyframes girar-1 {
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(360deg);
    }

}

@keyframes girar-2 {
    from{
        transform: rotate(0deg);
    }
    to{
        transform: rotate(-360deg);
    }

}